Bug 20107 - Not all cron tasks are run
Not all cron tasks are run
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-31 11:06 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 18:01:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-31 11:06:07 EST
Some cron tasks are run (updating of locate database, for instance) but
others, such as tmpwatch (which is scheduled daily) never are: the /tmp
directory just fills and fills...
Comment 1 Bill Nottingham 2001-01-19 12:38:53 EST
We're not seeing this here; tmpwatch does run in our tests.

Note You need to log in before you can comment on or make changes to this bug.